{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:51:35Z"
    },
    "lastModificationSignature": "4027dd47fd70d0bbd1452d9738e7967cbadfc3a1c68a91389210a6a9c22e50ec"
  }
}